{
  "outassistpackmaterial": {
    "_parent": {
      "type": "info"
    },
    "properties": {
      "id": {
        "type": "long"
      },
      "idOutAssistBill": {
        "type": "long"
      },
      "idMaterial": {
        "type": "long"
      },
      "materialName": {
        "type": "text",
        "index": "not_analyzed"
      },
      "materialCount": {
        "type": "integer"
      },
      "price": {
        "type": "double"
      },
      "totalMoney": {
        "type": "double"
      },
      "createBy": {
        "type": "long"
      },
      "createTimeLong": {
        "type": "long"
      },
      "updateBy": {
        "type": "long"
      },
      "updateTimeLong": {
        "type": "long"
      }
    }
  }
}
